<xml> </xml>

btb-class |

# ItemLoadedEventArgs Constructor

Initializes a new instance of the ItemLoadedEventArgs class.

ItemLoadedEventArgs(
BetterThumbnailBrowserItem item,
int passIndex,
int passCount,
int itemOrder,
int itemCount
);

#### Parameters

item
  The item which has been loaded.
passIndex
  The item loading pass index.
passCount
  The total number of thumbnail loading phases for the current item.
itemOrder
  The item order in the thumbnail loading queue.
itemCount
  The total number of items in the thumbnail loading queue.

#### See Also

ItemLoadedEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace